@media screen and (max-width: 768px){
	#maincontent {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		margin-left: auto; margin-right: auto;
		padding: 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
	
	#maincontent img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontent ul {
		display: block;
		margin-left: auto; margin-right: auto;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	#maincontent ul li {
		clear: left;
		float: left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		word-wrap:break-word;
		}
	#maincontent ul li a {
		clear:left;
		margin-left: auto; margin-right: auto;
		margin:0;
		background-color:#FFFFCC;
		text-decoration:none;
		color:#F1F1F1;
		font-size: 100%;
		}

		}
		
@media screen and (max-width: 420px){
	#maincontent {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		margin-left: auto; margin-right: auto;
		padding: 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		left: 5%;
		}
	
	#maincontent img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontent ul {
		display: block;
		margin-left: auto; margin-right: auto;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	#maincontent ul li {
		clear: left;
		float: left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		word-wrap:break-word;
		}
	#maincontent ul li a {
		clear:left;
		margin-left: auto; margin-right: auto;
		margin:0;
		background-color:#FFFFCC; 
		text-decoration:none;
		color:#F1F1F1;
		font-size: 100%;
		}
	}
		
@media screen and (min-width: 768px){
	#maincontent {
		background-color: #3F51B5;
		clear: both;
		width: 100%;
		text-align: left;
		margin-left: auto; margin-right: auto;
		padding: 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
	
	#maincontent img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontent ul {
		display: block;
		margin-left: auto; margin-right: auto;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	#maincontent ul li {
		clear: left;
		float: left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		word-wrap:break-word;
		}
	#maincontent ul li a {
		clear:left;
		margin-left: auto; margin-right: auto;
		margin:0;
		background-color:#FFFFCC; 
		text-decoration:none;
		color:#F1F1F1;
		font-size: 100%;
		}
		}	
	
	